/* ---- IMH ---- */
/*---------------- subpage ----------------*/

body                                { margin: 0; padding: 0; width: 100%; }
#pgWrapper                          { width: 100%; margin: 0 auto; padding: 0; }
#headerWrapper                      { margin: 0 auto; padding: 0; width: 1000px; background: url('/uploadedimages/_system/images/stripes_top.png') no-repeat 0 121px;  }    
#header 		                    { background: #FFF; width: 960px; margin: 0 auto; } 
.divCommonTools                     { position: relative; width: 1000px; margin: 0 auto; }
.commonTools                        { position: absolute; top: 70px; right: 170px; padding: 10px; }
.breadcrumbsWrapper                 { padding: 0 20px; }
.breadcrumbs                        { background: #FFF; color: #000; font-size: 11px; font-weight: normal; padding: 10px 20px; text-transform: uppercase; }

#top_divider                        { height: 23px; width: 100%; background: url('/uploadedimages/_system/images/inner_top_main_div.gif') no-repeat center;}
#contentWrapper                     { width: 100%; background: url('/uploadedimages/_system/images/inner_bg_mid.gif') center repeat-y; }
#contentarea                        { margin: 0 auto; padding: 0; width: 1000px; padding-bottom: 80px; position: relative; }                              
#contentWhite                       { margin: 0; width: 920px; background: url('/uploadedimages/_system/images/inner_bg_content.gif') repeat-y; margin-left: 40px; }
#maincontentleft                    { margin: 0; width: 230px; float: left; }
#maincontentright                   { margin: 0; width: 660px; float: left; padding-left: 30px; }
.content                            { background-color: #FFF; border: solid 1px #DDD; padding: 20px; }
.contentNoPadding                   { background-color: #FFF; border: solid 1px #DDD; }

.endOfBox                           { background: url('/uploadedimages/_system/images/inner_shadow_se.jpg') no-repeat; width: 660px; height: 11px; }
.endOfPage                          { background: url('/uploadedimages/_system/images/inner_shadow_bot.jpg') no-repeat; width: 940px; height: 13px; position: absolute; left: 0; bottom: 0px; }
.backToTop                          { margin-right: 12px; margin-top: 20px; height: 25px; width: 104px; float: right; background: url('/uploadedimages/_system/images/cta.png'); clear: both; }
.backToTop a                        { font-size: 12px; padding-left: 25px; color: #FFF; }

/* side menu nav */
.sidenav h2                         { color: #264130; font-size: 18px; font-weight: bold; margin:0 0 10px 20px; line-height: 1.0; }
.sidenav ul                         { margin: 5px 0 0; list-style-type: none; padding: 0; }
.sidenav ul li                      { padding: 8px 10px 5px 20px; text-align: left; }
.sidenav ul li a                    { color: #4A4A4A; font-weight: bold; }
.sidenav ul li.sel                  { background-color: #E3EBD6; }
.sidenav ul li.sel a                { color: #264130; }
.sidenav ul li ul                   { margin: 5px -10px -10px -20px; list-style-type: none; }
.sidenav ul li ul li                { background:#999 url('/uploadedimages/_system/images/main_left_divider.gif') repeat-x bottom; padding: 5px 5px 5px 35px; }
.sidenav ul li ul li.sel            { background:#898989 url('/uploadedimages/_system/images/main_left_divider.gif') repeat-x bottom; }
.sidenav .sidenav_arrow             { width: 4px; height: 8px; background:url('/uploadedimages/_system/images/left_navi_arrow.gif') no-repeat; display:inline-block; margin-left: 10px; }          
.sidenav ul li ul li a              { color: #FFF !important; font-size: 11px; }


/* video highlights */
.videoHeader                        { color: #0D939E; font-weight: bold; }
.videothumbnails                    { padding: 10px 0; }
.videothumb                         { padding: 0 5px; float: left; width: 135px; text-align: center; }
.videothumbTitle                    { font-size: 10px; }
.bx-wrapper                         { margin-left: 20px; width: 658px; }
.bx-prev                            { position: absolute; top: 30px; left: -25px; }
.bx-next                            { position: absolute; top: 30px; left: 590px; }

/* video gallery */
.video                              { background-color: #FFF; border: solid 1px #DDD;  }
.videoDetails                       { padding:20px; width: 200px; height: 210px; overflow: auto; }
.videoTitle                         { color: #1C850F; font-weight: bold; }
.videoDate                          { color: #1C850F; padding-bottom: 10px; }
.videoListItem                      { float: left; padding: 10px 20px; width: 285px; margin-left: 2px; }
.videoListItem .videoTitle          { width: 150px; }
.videoListItem img                  { border: solid 1px #D6D6D6; padding: 1px; }

/*-----  eShop ------*/
/*.productItemRow     { padding: 10px 0; }*/
.productMidItem              { margin: 0 10px; }
.productItem                 { border:none; }
.productItemRow 	     { padding-top:10px; width:700px }
.productCategoryDesc	     { width: 600px; }
.item	                     { width:290px; float:left; position:relative; margin:20px 0 20px 20px; }
.pic 	                     { width:80px; }
.bottom_text	             { width:200px; margin-left:5px; position:absolute; bottom:10px; left:90px; }
.top_text		     { width:200px; margin-left:5px; }
.viewmore                    { width:81px; height:16px; background:url('/uploadedimages/_system/images/eshop_viewmore.png'); left:95px; }
.viewmore a 	             { width:81px; height:16px; font-size:10px; display:block; line-height:16px; color:#fff; text-decoration:none; text-indent:8px; text-transform:uppercase; }
.viewCartNote                {margin-right:25px;}
.left_content                {width:150px;margin-right:30px}
.right_content               { width:410px; }
/*.content                     {margin-top:20px; background:#f4f4f4; padding-top:10px; }*/
.title				         { color:#130d5c; font-weight:bold; }
.custInfo                    {width:600px; border:solid 0px} 
.custInfo .form1stCol         {width:300px;}
.custInfo .form2ndCol         {width:300px}  
.text                        {color:#130D5C; font-weight:bold}   
.rd input[type="radio"]      {margin-left:10px;margin-right:10px}
.rd label                    { width:auto}   
.errMsg                      {display:block; margin-left:85px }
table.checkouttable           { margin: 0 0 10px; border-top: 5px solid #ddd;  }
.checkouttable th             { font-weight: bold;border-bottom:solid 2px #C3C3C3;color: #130D5C;   font-size: 1.2em; background: #fff; padding: 5px 10px;  }
.checkouttable td             { vertical-align: top; padding: 10px; border-bottom: 0px solid #ddd; }
.summary td                   { border: 0; padding: 2px 0; text-align: right; }  
.summary .total               { font-weight: bold; font-size: 1.5em; }  
/* end eShop */

/* Slideshow */
.slideshow                          { height: 193px; }
.slideshow p                        { margin: 0; padding: 0; }
.image-box                          { position: relative; z-index: 1;  }         
.image-box .slide                   { position: absolute; display: none; width:110%; }
.image-box .slide-image             { height: 193px; width: 302px; float: left; }
.image-box .slide-text              { position: relative; width: 315px; float: left; padding: 20px; }
.image-box .slide-text h2           { color: #FF75A3; font-size: 18px; font-weight: bold; line-height: 22px; }
.image-box .slide-text .slideinfo   { height: 140px; font-size: 11px; overflow: hidden; }    
.image-box .slide-text .slideinfo p { text-align: left; }    
.image-box .slide-text .readmore    { height: 16px; width: 81px; margin-left: 240px; background: url('/uploadedimages/_system/images/readmore.png'); }
.image-box .slide-text .readmore a  { font-size: 10px; color: #FFF; padding-left: 10px; }
.slideshow-nav                      { width: 310px; }
ul.add-nav                          { margin: 0; padding: 0; overflow: hidden; position: relative; bottom: -160px; z-index: 2; padding-bottom: 4px; background: url('/uploadedimages/_system/images/pager_se.gif') no-repeat bottom right; float: right; }
ul.add-nav li                       { padding: 0; float: left; list-style: none !important; }
ul.add-nav li:after                 { clear: both; content: ""; display: block; }
ul.add-nav a                        { font-size: 11px; background-color: #959595; color: #FFF; padding-right: 2px; display: block; font-weight: bold; line-height: 20px; height: 20px; text-align: center; text-decoration: none; vertical-align: middle; width: 28px; margin-left: 1px; }
ul.add-nav li.active a, ul.add-nav a:hover
                                    { background: #FFF; color: #D80D42; text-decoration: none; }
.image-box .active                  { display: block; z-index: -1; }

/* tabs */
#tabs h2                            { /*color: #EA597C; font-size: 12px;*/ padding: 5px 10px; font-weight: bold; }
#tabs h3                            { padding: 5px 10px; }
#tabs p                             { font-size: 12px; /*line-height: 1.1em;*/ padding: 0 10px 10px; }
#tabs                               { padding: 0; margin: 0; }
.ui-tabs-panel                      { padding: 0 !important; }
.ui-widget-header                   { padding: 0 !important; background-image: none; background-color: #BF3859; border: solid 1px #999; }
ul.ui-widget-header li a            { font-size: 12px; color: #FFF !important; background: #BF3859 url('/uploadedimages/_system/images/tab_divider.gif') no-repeat right; margin-left: -2px !important; }
.ui-state-default                   { border: none !important; }
.ui-tabs-selected a                 { background: url('/uploadedimages/_system/images/tab_on.gif') !important; margin-bottom: -1px !important; }
.ui-state-hover a                   { background-image: none; background-color: #EA486F !important; }
/*
ul.ui-widget-header li a            { background-color: #BF3859; color: #FFF !important; }
.ui-tabs-selected a                 { color: #E45D7E !important; background-color: #E45D7E !important; }
.ui-state-hover a                   { background-image: none; background-color: #E45D7E !important; }
*/
#tabs ul, #tabs ol                  { margin: 0; padding: 0 10px 0 40px; font-size: 12px; }

.wellnessTheme                      { background:#E3E7E7 url('/uploadedimages/_system/images/top_shadow.png') no-repeat top; }
.educationTheme                     { background:#D4CFEE url('/uploadedimages/_system/images/top_shadow.png') no-repeat top; }

.specialHeader                      { width: 100%; margin: 0 -20px; background-color: #11095E; color: #FFF; padding: 5px 20px; }
div.articleDate						{ padding-right: 10px; width: 75px; }
div.articleText						{ width: 530px; display: block; }
.articleImage                       { float: left; padding-right: 20px; }
.articleDate, .eventDate            { padding-right: 10px; }
.eventTable th                      { padding: 10px; }
.eventTable td                      { padding: 5px 10px; }
.newsHighlights                     { float: left; padding-left: 10px; width: 220px; }
.askTheExpert img                   { margin-right: 5px; }
.announcementNews                   { float: left; padding-left: 10px; width: 560px; }

/*-------------------- Varying based on Theme ---------------------*/
body.Clinical                       { margin: 0; padding: 0; font-size: 12px; width: 100%; font-family: Tahoma, Geneva, sans-serif; background: #F6F6F6 url(/uploadedimages/_system/images/inner_bg_clinical.gif) repeat-x 0 6px; }
body.Clinical #headerWrapper        { margin: 0 auto; padding: 0; width: 1000px; background: url('/uploadedimages/_system/images/stripes_top_clinical.png') no-repeat 0 121px;  }    
body.Clinical #top_divider          { height: 23px; width: 100%; background: url('/uploadedimages/_system/images/inner_top_main_div_clinical.gif') no-repeat center;}
body.Clinical #headernav            { height: 29px; background: #EA587C url('/uploadedimages/_system/images/nav_bg_clinical.gif') repeat-x; } 
body.Clinical #contentWrapper       { width: 100%; background: url('/uploadedimages/_system/images/inner_bg_mid_clinical.gif') center repeat-y; }
body.Clinical #contentWhite         { margin: 0; width: 920px; background: url('/uploadedimages/_system/images/inner_bg_content_clinical.gif') repeat-y; margin-left: 40px; }
body.Clinical .endOfBox             { background: url('/uploadedimages/_system/images/inner_shadow_se_clinical.jpg') no-repeat; width: 660px; height: 11px; }
body.Clinical .backToTop            { margin-right: 12px; margin-top: 20px; height: 25px; width: 104px; float: right; background: url('/uploadedimages/_system/images/cta_clinical.png') no-repeat; clear: both; }
body.Clinical .slide-text h2        { color: #FF7899; font-size: 24px; font-weight: bold; line-height: 24px; }
body.Clinical .slide-text .readmore { height: 19px; width: 88px; margin-left: 240px; background: url('/uploadedimages/_system/images/readmore_clinical.png'); text-transform: uppercase; }
body.Clinical ul.add-nav a          { font-size: 11px; background-color: #EA597C; color: #FFF; padding-right: 2px; display: block; font-weight: bold; line-height: 20px; height: 20px; text-align: center; text-decoration: none; vertical-align: middle; width: 28px; margin-left: 1px; }
body.Clinical ul.add-nav li.active a, body.Clinical ul.add-nav a:hover
                                    { background: #FFF; color: #BB4763; text-decoration: none; }
body.Clinical .sidenav h2           { color: #EA597C; font-size: 18px; font-weight: bold; margin:0 0 10px 20px; line-height: 1.0; }
body.Clinical .sidenav ul li.sel    { background-color: #FF7899; color: #FFF; }
body.Clinical .sidenav ul li.sel a  { color: #FFF; }
body.Clinical .sidenav ul li ul li.sel
                                    { background-color: #898989; padding: 5px 5px 5px 35px; }
body.Clinical .navDivider           { height: 29px; float:left; background: url('/uploadedimages/_system/images/nav_divider_clinical.gif') no-repeat right top; width: 1px; }
body.Clinical ul.menu ul li         { border: 1px solid #EA587C; border-top: none; margin: 0; }
body.Clinical ul.menu ul li a       { background-color: #E31546; color: #fff; }
body.Clinical ul.menu .sub          { background: #E31546 url('/uploadedimages/_system/images/arrow_green.gif') 192px 8px no-repeat; }
body.Clinical ul.menu .topline      { border-top: 1px solid #BB3655; }
body.Clinical ul.menu ul li ul li a { background-color: #B61038; }
body.Clinical ul.menu ul li ul li a:hover         
                                    { background-color: #900D2D; }
                         

body.Education                      { margin: 0; padding: 0; font-size: 12px; width: 100%; font-family: Tahoma, Geneva, sans-serif; background: #F6F6F6 url(/uploadedimages/_system/images/inner_bg_education.gif) repeat-x 0 6px; }
body.Education #headerWrapper       { margin: 0 auto; padding: 0; width: 1000px; background: url('/uploadedimages/_system/images/stripes_top_education.png') no-repeat 0 121px;  }    
body.Education #top_divider         { height: 23px; width: 100%; background: url('/uploadedimages/_system/images/inner_top_main_div_education.gif') no-repeat center;}
body.Education #headernav           { height: 29px; background: #51439A url('/uploadedimages/_system/images/nav_bg_education.gif') repeat-x; } 
body.Education #contentWrapper      { width: 100%; background: url('/uploadedimages/_system/images/inner_bg_mid_education.gif') center repeat-y; }
body.Education #contentWhite        { margin: 0; width: 920px; background: url('/uploadedimages/_system/images/inner_bg_content_education.gif') repeat-y; margin-left: 40px; }
body.Education .endOfBox            { background: url('/uploadedimages/_system/images/inner_shadow_se_education.jpg') no-repeat; width: 660px; height: 11px; }
body.Education .backToTop           { margin-right: 12px; margin-top: 20px; height: 25px; width: 104px; float: right; background: url('/uploadedimages/_system/images/cta_education.png') no-repeat; clear: both; }
body.Education .slide-text h2       { color: #9999CC; font-size: 24px; font-weight: bold; line-height: 24px; }
body.Education .slide-text .readmore{ height: 19px; width: 88px; margin-left: 240px; background: url('/uploadedimages/_system/images/readmore_education.png'); text-transform: uppercase; }
body.Education ul.add-nav a         { font-size: 11px; background-color: #51439A; color: #FFF; padding-right: 2px; display: block; font-weight: bold; line-height: 20px; height: 20px; text-align: center; text-decoration: none; vertical-align: middle; width: 28px; margin-left: 1px; }
body.Education ul.add-nav li.active a, body.Education ul.add-nav a:hover
                                    { background: #FFF; color: #51439A; text-decoration: none; }
body.Education .sidenav h2          { color: #51439A; font-size: 18px; font-weight: bold; margin:0 0 10px 20px; line-height: 1.0; }
body.Education .sidenav ul li.sel   { background-color: #4E4094; color: #FFF; }
body.Education .sidenav ul li.sel a { color: #FFF; }
body.Education .sidenav ul li ul li.sel
                                    { background-color: #898989; padding: 5px 5px 5px 35px; }
body.Education .navDivider          { height: 29px; float:left; background: url('/uploadedimages/_system/images/nav_divider_education.gif') no-repeat right top; width: 1px; }
body.Education ul.menu ul li        { border: 1px solid #51439A; border-top: none; margin: 0; }
body.Education ul.menu ul li a      { background-color: #2E2365; color: #fff; }
body.Education ul.menu .sub         { background: #2E2365 url('/uploadedimages/_system/images/arrow_green.gif') 192px 8px no-repeat; }
body.Education ul.menu .topline     { border-top: 1px solid #3F3572; }
body.Education ul.menu ul li ul li a{ background-color: #251C51; }
body.Education ul.menu ul li ul li a:hover         
                                    { background-color: #161131; }
                                    

body.Research                       { margin: 0; padding: 0; font-size: 12px; width: 100%; font-family: Tahoma, Geneva, sans-serif; background: #F6F6F6 url(/uploadedimages/_system/images/inner_bg_research.gif) repeat-x 0 6px; }
body.Research #headerWrapper        { margin: 0 auto; padding: 0; width: 1000px; background: url('/uploadedimages/_system/images/stripes_top_research.png') no-repeat 0 121px;  }    
body.Research #top_divider          { height: 23px; width: 100%; background: url('/uploadedimages/_system/images/inner_top_main_div_research.gif') no-repeat center;}
body.Research #headernav            { height: 29px; background: #C46000 url('/uploadedimages/_system/images/nav_bg_research.gif') repeat-x; } 
body.Research #contentWrapper       { width: 100%; background: url('/uploadedimages/_system/images/inner_bg_mid_research.gif') center repeat-y; }
body.Research #contentWhite         { margin: 0; width: 920px; background: url('/uploadedimages/_system/images/inner_bg_content_research.gif') repeat-y; margin-left: 40px; }
body.Research .endOfBox             { background: url('/uploadedimages/_system/images/inner_shadow_se_research.jpg') no-repeat; width: 660px; height: 11px; }
body.Research .backToTop            { margin-right: 12px; margin-top: 20px; height: 25px; width: 104px; float: right; background: url('/uploadedimages/_system/images/cta_research.png') no-repeat; clear: both; }
body.Research .slide-text h2        { color: #ffA200; font-size: 24px; font-weight: bold; line-height: 24px; }
body.Research .slide-text .readmore { height: 19px; width: 88px; margin-left: 240px; background: url('/uploadedimages/_system/images/readmore_research.png'); text-transform: uppercase; }
body.Research ul.add-nav a          { font-size: 11px; background-color: #CC6A00; color: #FFF; padding-right: 2px; display: block; font-weight: bold; line-height: 20px; height: 20px; text-align: center; text-decoration: none; vertical-align: middle; width: 28px; margin-left: 1px; }
body.Research ul.add-nav li.active a, body.Research ul.add-nav a:hover
                                    { background: #FFF; color: #CC6A00; text-decoration: none; }
body.Research .sidenav h2           { color: #FF8A00; font-size: 18px; font-weight: bold; margin:0 0 10px 20px; line-height: 1.0; }
body.Research .sidenav ul li.sel    { background-color: #ffA200; color: #FFF; }
body.Research .sidenav ul li.sel a  { color: #FFF; }
body.Research .sidenav ul li ul li.sel
                                    { background-color: #898989; padding: 5px 5px 5px 35px; }
body.Research .navDivider           { height: 29px; float:left; background: url('/uploadedimages/_system/images/nav_divider_research.gif') no-repeat right top; width: 1px; }
body.Research ul.menu ul li         { border: 1px solid #C46000; border-top: none; margin: 0; }
body.Research ul.menu ul li a       { background-color: #EE8704; color: #fff; }
body.Research ul.menu .sub          { background: #EE8704 url('/uploadedimages/_system/images/arrow_green.gif') 192px 8px no-repeat; }
body.Research ul.menu .topline      { border-top: 1px solid #F09725; }
body.Research ul.menu ul li ul li a { background-color: #BE6D04; }
body.Research ul.menu ul li ul li a:hover         
                                    { background-color: #985703; }
                                    
                                    
body.Wellness                       { margin: 0; padding: 0; font-size: 12px; width: 100%; font-family: Tahoma, Geneva, sans-serif; background: #F6F6F6 url(/uploadedimages/_system/images/inner_bg_wellness.gif) repeat-x 0 6px; }
body.Wellness #headerWrapper        { margin: 0 auto; padding: 0; width: 1000px; background: url('/uploadedimages/_system/images/stripes_top_wellness.png') no-repeat 0 121px;  }    
body.Wellness #top_divider          { height: 23px; width: 100%; background: url('/uploadedimages/_system/images/inner_top_main_div_wellness.gif') no-repeat center;}
body.Wellness #headernav            { height: 29px; background: #10a8b5 url('/uploadedimages/_system/images/nav_bg_wellness.gif') repeat-x; } 
body.Wellness #contentWrapper       { width: 100%; background: url('/uploadedimages/_system/images/inner_bg_mid_wellness.gif') center repeat-y; }
body.Wellness #contentWhite         { margin: 0; width: 920px; background: url('/uploadedimages/_system/images/inner_bg_content_wellness.gif') repeat-y; margin-left: 40px; }
body.Wellness .endOfBox             { background: url('/uploadedimages/_system/images/inner_shadow_se_wellness.jpg') no-repeat; width: 660px; height: 11px; }
body.Wellness .backToTop            { margin-right: 12px; margin-top: 20px; height: 25px; width: 104px; float: right; background: url('/uploadedimages/_system/images/cta_wellness.png') no-repeat; clear: both; }
body.Wellness .slide-text h2        { color: #0D939E; font-size: 24px; font-weight: bold; line-height: 24px; }
body.Wellness .slide-text .readmore { height: 19px; width: 88px; margin-left: 240px; background: url('/uploadedimages/_system/images/readmore_wellness.png'); text-transform: uppercase; }
body.Wellness ul.add-nav a          { font-size: 11px; background-color: #0D939E; color: #FFF; padding-right: 2px; display: block; font-weight: bold; line-height: 20px; height: 20px; text-align: center; text-decoration: none; vertical-align: middle; width: 28px; margin-left: 1px; }
body.Wellness ul.add-nav li.active a, body.Wellness ul.add-nav a:hover
                                    { background: #FFF; color: #0D939E; text-decoration: none; }
body.Wellness .sidenav h2           { color: #46ACAE; font-size: 18px; font-weight: bold; margin:0 0 10px 20px; line-height: 1.0; }
body.Wellness .sidenav ul li.sel    { background-color: #0D939E; color: #FFF; }
body.Wellness .sidenav ul li.sel a  { color: #FFF; }
body.Wellness .sidenav ul li ul li.sel
                                    { background-color: #898989; padding: 5px 5px 5px 35px; }
body.Wellness .navDivider           { height: 29px; float:left; background: url('/uploadedimages/_system/images/nav_divider_wellness.gif') no-repeat right top; width: 1px; }
body.Wellness ul.menu ul li         { border: 1px solid #15630F; border-top: none; margin: 0; }
body.Wellness ul.menu ul li a       { background-color: #46ACAE; color: #fff; }
body.Wellness ul.menu .sub          { background: #46ACAE url('/uploadedimages/_system/images/arrow_green.gif') 192px 8px no-repeat; }
body.Wellness ul.menu .topline      { border-top: 1px solid #26811F; }
body.Wellness ul.menu ul li ul li a { background-color: #09848C; }
body.Wellness ul.menu ul li ul li a:hover         
                                    { background-color: #46ACAE; }